body {
	/*background-color: #7692B8;*/
	background-color:#93C0EE;
	background-image:url(../images/background-sky.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin:0;
	padding:0;
	font: 76% Arial, Helvetica, sans-serif;
}

.print-only{display:none;}
.screen-only{display:inherit;}

.print-friendly {
float: right;
height: 20px;
width: 200px;
padding:1em 0;

}

.webshop {
	float: right;
	height: 84px;
	/*width: 189px;*/
	width: 134px;
}
	
.outer-container{
	width:916px;
	margin: 0 auto;
}

/*body.tanks {
	background-color: #999F82;
}

body.dump-ezy {
	background-color: #E8D69F;
}*/

.site-banner {
	float: left;
	width: 100%;
	height: 29px;
	padding: 0;
	border: 0;
	margin: 0;
	background-image: url(../images/background-rpt.jpg);
	background-repeat: repeat-x;
	background-color: #666666;
}

.site-logos {
	vertical-align: middle;
}

.site-banner-buttons {
	width: 916px;
	margin: 0 auto 0 auto;
	padding: 0;
	font-size: .9em;
	font-weight: normal;
	font-family: Trebuchet MS, "Arial", Helvetica, sans-serif;
}


.site-banner-buttons p.free-call {
	float: right;
	padding: 5px 6px 0 0;
	color: #FFFFFF;
	margin:0;
}

a.gough-button,
/*a.tanks-button,
a.hts-button*/  {
	float:left;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(../images/nav_gough.gif);
	padding:5px 15px 5px 44px;
	color: #FFFFFF;
}

/*a.tanks-button {
	background-image: url(../images/nav_tanks.gif);
}

a.hts-button  {
	background-image: url(../images/nav_hybrid.gif);
}*/

a.gough-button:hover{
	background-image: url(../images/nav_gough_o.gif);
}

a.gough-button:hover,
/*a.tanks-button:hover,
a.hts-button:hover*/ {
	color: #FFFF00;
	background-repeat: no-repeat;
}

/*a.tanks-button:hover {
	background-image: url(../images/nav_tanks_o.gif);
}

a.hts-button:hover {
	background-image: url(../images/nav_hybrid_o.gif);
}*/

.header {
	background-image: url(../images/banner_gough.jpg);
	background-repeat: no-repeat;
	background-positon: top;
	margin: 0;
	float: left;
	height: 175px;
	/*width: 916px;*/
	width: 900px;
	margin-left:8px;
	margin-right:8px;
}

#main-container
/*#main-container-tanks,
#main-container-dump-ezy*/ {
	float: left;
	width: 900px;
	margin-left:8px;
	margin-right:8px;
	background-image: url(../images/gough_content_backgrnd.jpg); 
	background-repeat: repeat-y;
	padding: 0;
}

/*#main-container-tanks {
	background-image: url(../images/tanks_content_backgrnd.jpg)
}

#main-container-dump-ezy {
	background-image: url(../images/dump-ezy_content_backgrnd.jpg)
}*/

#default-content {
	float: right;
	text-align: left;
	color: #000000;
	font-family: Trebuchet MS, "Arial", Helvetica, sans-serif;
	/*width: 648px;*/
	width: 640px;
	font-size: 1.1em;
	/*padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 22px;*/
	padding-left: 40px;
	margin-right: 40px;
	/*padding: 30px 0 30px 40px;*/
	padding: 0 0 30px 40px;
}

.home-slide-img{
	border: 4px solid #FFFFFF;
}

/*.home-slideshow{
	margin-left:10px;
}*/

#default-content p,
#default-content ul,
/*#default-content-tanks p,
#default-content-dump-ezy p*/ { 
	/*font-size: 1.1em;*/
	padding: 0 20px 0 0;
	margin-right: 25px;
	line-height:1.4em;
}

#default-content h1
/*#default-content-tanks h1,
#default-content-dump-ezy h1*/ { 
	font-size: 1.6em;
	text-transform:uppercase;
	color: #039;
	/*padding: 10px 0 0 10px;*/
	padding-top:30px;
}

#default-content h2
/*#default-content-tanks h2,
#default-content-dump-ezy h2*/ { 
	font-size: 1.4em;	
	/*padding: 5px 0 0 10px;*/
		/*color: #09F;*/
}

h2.roundmegatrough {
	padding-bottom:5px;
	margin-bottom:0;
	padding-top:10px;
}

#default-content h3
/*#default-content-tanks h3,
#default-content-dump-ezy h3*/ { 
	font-size: 1.3em;
	/*padding: 5px 0 0 10px;*/
}

#default-content h4 {
	font-size: 1em;
	/*padding: 0;*/
}

/*#default-content ul,
#default-content-tanks ul,
#default-content-dump-ezy ul { 
	padding: 5px 0 0 25px;
}*/

.slideshow,
.right-image,
.right-text,
.right-image-bottom {
	float: right;
	padding: 30px 25px 0px 10px;
}

.right-image-bottom {
	padding: 5px 0 0 10px;
}

.right-text {
	padding: 0 40px 10px 10px;
}

.buy-row {
		margin-bottom:30px;
		padding-top:40px;
	padding-bottom:40px;
	border-top: #CCC dashed 1px;
}

.buy-row-top {
	border-top: #CCC dashed 1px;
	margin-top:30px;
}

.round-mt {
	margin-bottom:30px;
	padding-bottom:40px;
}

.round-mt-img {
	padding-top:40px;
	/*padding-bottom:20px;*/
	border-top: #CCC dashed 1px;
}

.dryfeeder-text {
	margin: 0 0 0 20px;
	padding: 0 0 0 20px;
}

.job-app-form{
margin: 1em 0 0 0;
}
.job-app-form .textField {
font-size: 1em;
}

.slideshow {
	padding: 0 35px 15px 10px;
}

.left-image,
.cranefoot-left-image {
	float: left;
	padding: 5px 0 0 5px;
}

.cranefoot-left-image {
	padding: 5px 15px 5px 10px;
}
.left-clear,
.left-clear-border img {
	clear: left;
	margin: 0 15px 5px 0;
}

.left-clear-border img {
	/*border:1px solid #999999;*/
}

.tanks-image {
	clear: right;
	float: right;
	padding: 30px 20px 0 10px;
}

.ezylicker{
	width: 260px;
	
}

.back-to-top{
clear:left;
padding:0 0 20px 0;
font-size:.8em;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.back-to-top a{
background-image:url(../images/Back_To_Top_Arrow.gif);
background-repeat:no-repeat;
padding:0px 0 3px 20px;
}

.back-to-top a:visited{color:#0000FF;}
.back-to-top a:hover{color:#0099FF;background-image:url(../images/Back_To_Top_Arrow_f2.gif);
}

.feature-pic{
float:right;
/*background-color:#FFFFFF;
padding:10px;*/
margin:0 0 0 10px;
/*border:1px solid #999999;*/
}

.feature-pic.wide{
float:none;
margin:0;
}
.content-section,
.content-section-top {
float:left;
width:648px;
border-top:1px dashed #CCCCCC;
padding-top: 40px;
padding-bottom: 40px;
margin: 0 0 0 0;
}

.content-section-top {
	margin: 30px 0 0 0;
}

#default-content .dimensions{
float:right;
list-style:none;
margin:0 0 0 10px; 
padding:5px;
background-color:#fff;
border:1px solid #999999;
/*font-size:1.2em;*/
}
#default-content .dimensions .single{
float:none;margin:0 auto;
width:10em;
}
#default-content .dimensions li,
#default-content .dimensions.single li{
margin:.25em ;
}
#default-content .dimensions.reg{
margin:0 auto;
float:none;
/*font-size:1em;*/
width:10em;
}

.drum-column, .drum-column-first{
	float:left;
	width:315px;
	padding:0 20px 0 0;
}
.drum-column{
padding:0;}
.drum-column ul,.drum-column-first ul{
	padding-left:0;
	margin-left:2em;
}
#default-content .dimensions .head {
/*font-size:.8em;*/
font-weight:bold;
}
.transtank-column, .transtank-column-first{
	float:left;
	width:165px;
	padding:0 25px 0 25px;
}
.transtank-column-first{
padding:0 25px;
}
#default-content .content-toc{
float:left;
font-size:1.4em;
font-weight:bold;
background-color:#fff;
padding:10px 2em;
margin-left:1em;
border:1px solid #999999;
}

#default-content .content-toc.inline{
float:right;
font-size:1.2em;
}
.copyright{
background-color: #003366;
text-align:right;
color:#FFFFFF;
padding:.5em 1em }


.content-section img {
	/*border:1px solid #999999;*/
}

.arrow-yellow {
	width:330px;
	height:22px;
	color:#000;
	background-image:url(../images/arrow-yellow.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:4px;
	vertical-align:middle;
}

.arrow-yellow-small {
	width:239px;
	height:22px;
	color:#000;
	background-image:url(../images/arrow-yellow-small.jpg);
	background-repeat:no-repeat;
	padding-left:15px;
	padding-top:4px;
	vertical-align:middle;
}

.arrow-calculator {
	width:646px;
	height:22px;
	background-image:url(../images/calculator.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:4px;
	vertical-align:middle;
}

.tuffabox-table{
/*border:1px solid #999999;*/}

.cellhead1
{
	background-color:#003466;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.9em;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	/*padding:2px;*/
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
}

.cellhead1 a:link,
.cellhead1 a:hover,
.cellhead1 a:visited {
	color: #ffffff;
}

.cellrow1{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.9em;
	text-align:center;
	color: #000;
	background-color:#FFF;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
}

.cellrow2{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.9em;
	text-align:center;
	color: #000;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
}

.cellhead2{
	/*background-color:#36c;*/
	background-color: #369;
	color:#FFF;
	font-weight:bold;
	height:40px;
}

.celltable1 td{
	/*background-color:#36c;*/
	vertical-align:middle;
	height:75px;
}

.celltable2 td{
	/*background-color:#36c;*/
	background-color: #fff;
	vertical-align:middle;
	height:75px;
}

.customf{
	width:660px;
	height:80px;
	background-color:#033c5a;
	color:#FFF;
	font-weight:bold;
	padding-top: 10px;
	text-align:center;
}
.customf a:link,
.customf a:visited,
.cellhead2 a:link,
.cellhead2 a:visited{
color:#fff;
}
.customf a:hover,
.cellhead2 a:hover{
color:#CCFFFF;
}

.white-background {
	border: 1px solid  #CCCCCC;
}

.centered {
	margin-left: 60px;
}

.legend {
float:left;
padding: 5px;
margin:0 0 0 10px;
list-style:none;
background-color:#FFFFFF;
border:1px solid #666666;
}

.legend li {
padding: 0 20px 0 0;

}


.cellrow-colour{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.9em;
	text-align:center;
	color: #000;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 20px;
	padding-left: 3px;
}



.Trough-MegaTrough-SidebarCellBG
{
	float:right;
	width:18em;
	background-color:#FFFFE6;
	border:1px solid #CCC;
	margin: 0 20px 0 15px; 
	
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:.9em;
	padding: 5px;
	
}
.Trough-MegaTrough-SidebarCellBG h1{
	font-size:1.5em;
}
.Trough-MegaTrough-SidebarCellBG h2{
	font-size:1.2em;
	margin: .5em 0 .25em 0;
}
.Trough-MegaTrough-SidebarCellBG li{
	margin: .5em 0 .25em 1em;
}
.Trough-MegaTrough-SidebarCellBG p{margin: 0; padding: 0;line-height:1.1em;}
.Trough-MegaTrough-SidebarCellBG .diagram{
float:right;
}

#beltcover-boxout{
float:right;clear:right;
width:300px;
padding:0;
margin:4px 40px 20px 20px;
background-color:#fff;
border:1px solid #000000;
}
#beltcover-boxout h1{
	background-color:#36c;
	color:#FFFFFF;
	font-size:1.2em;
	padding: 5px 15px;
	margin:0;
}
#beltcover-boxout h2{
	color:#000000;
	margin:10px 0 0 15px;
	padding:0;
}
#beltcover-boxout ul{
	font-size:1.2em;
	margin-top:10px;
	margin-left: 15px;
}
.beltcover-pic-details{
	float:right;
	clear:right;
	width:300px;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:.9em;
	margin-right: 40px;
}

.product-table{
	border:1px solid #999999;
	margin-bottom:2em;
	background-color: #FFFFFF;
}
.product-table td{
	border-bottom:1px dashed #CCCCCC;
	text-align:center;
}
.product-table .cellhead2,
.product-table .finalRow
{border-bottom:0;}
.product-table .thumb{
	cursor:pointer;
}
.contact-form{
float: right;
}

input{
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
}

.textfield{
width:20em;
}

.contact-details-gough{
width: 180px;
float: right;
/*margin: 8px 0 0 16px;*/
/*padding: 10px;*/
/*width: 15em;*/
/*background-color:#fff;*/
/*border: 1px solid #666666;*/
}

.contact-details-gough h1{
font-size:1.1em;
margin: 0;
padding: 0;
}
.contact-details-gough h2{
font-size:1em;
/*padding:0;margin:.5em 0 .25em 0;*/
}

.generic-table td{
padding:0 4px 3px 0;
}
.generic-table .flabel{
/*text-align:right;*/
}
#ContactForm legend{
font-weight:bold;
}
#ContactForm fieldset{
margin:10px 0;
border:1px solid #CCCCCC;
padding:10px;
width: 420px;
}

.required-mark {
	float: right;
	vertical-align: top;
	margin: 5px 115px 0 0;
}

#css-switcher{
float:right;
background-color:#fff;
padding:3px;
border:1px solid #CCCCCC;
}

#css-switcher label,
#css-switcher select{font-size:.8em;font-family:Verdana, Arial, Helvetica, sans-serif;}

.defaulttext
{
	/*font-size:1em;*/
	padding-bottom:10px;
	padding-left:0;
	padding-right:0;
}

.defaulttext p{
line-height:1.4em;
}
.sponsor-logo,
.sponsor-logo-text,
.title-logo {
	vertical-align: text-top;
	float: left;
	padding: 10px 0 10px 15px;
}

.title-logo {
	padding: 0 15px 15px 0;
	
}

.title-logo-dryfeeder {
	padding: 45px 0 0 0;
}

.sponsor-logo-text a {
	color:#0000FF;
}

.sponsor-logo-text a:hover {
	color: #AF1418;
} 

.sponsor-logo-text,
.sponsor-logo-text-2 {
	width: 230px;
	font-size: .8em;
	padding: 10px 0 0 0;
}

.sponsor-logo-text-2 {
	width: 140px;
}

.tuffaboxtable {
	border:thin;
	border:#666666;
}
.no-css {display:none}

.footer-button
/*.footer-button-tanks,*/
/*.footer-button-dump-ezy*/ {
	background-image: url(../images/gough-footer-button2.jpg);
	background-repeat: no-repeat;
	width: 675px;
	height: 42px;
	float: left;
	padding: 30px 0 0 0;
	font-size:18px;
	color:#ffffff;
	text-align:center;
}

/*.footer-button-tanks {
	background-image: url(../images/tanks-footer-button.jpg);
}*/

/*.footer-button-dump-ezy {
	background-image: url(../images/dump-ezy-footer-button.jpg);
}*/

.footer-button h2,
/*.footer-button-tanks h2,*/
.footer-button-dump-ezy h2 {
	color: #FFFFFF;
}

.footer-button a,
/*.footer-button-tanks a,*/
.footer-button-dump-ezy a{
	color: #FFFF00;
	text-decoration: underline;
}

.footer-button a:hover,
/*.footer-button-tanks a:hover,*/
.footer-button-dump-ezy a:hover {
	color: #FFFFCC;
}

#footer/*,
#footer-tanks,
#footer-dump-ezy*/ {
	float: left;
	text-align: center;
	margin: 0;
	background-image: url(../images/gough-curved-edges.jpg);
	padding-bottom: 30px;
	background-repeat: no-repeat;
	height: 20px;
	/*width: 916px;*/
	width:900px;
	margin-left:8px;
	margin-right:8px;
}

#footer-tanks {
	background-image: url(../images/tanks-curved-edges.gif);
}

#footer-dump-ezy {
	background-image: url(../images/dump-ezy-curved-edges.gif);
}

.footer-left,
.footer-left-dump-ezy {
	padding-top: 5px;
	padding-left: 30px;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

.footer-left-dump-ezy {
	color: #000000;
}

.privacy {
	text-decoration: underline;
	padding: 0 0 0 20px;
}


#footer a,
#footer-tanks a,
#footer-dump-ezy a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

#footer-dump-ezy a {
	color: #0000FF;
}

#footer a:hover,
#footer-tanks a:hover,
#footer-dump-ezy a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

#footer-dump-ezy a:hover {
	color: #663366;
}

.footer-right,
.footer-right-dump-ezy {
	float: right;
	width: 356px;
	padding-top: 8px;
	padding-right: 30px;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: normal;
	text-decoration: none;
}

.footer-right h1{
	margin:0;
}


a:hover{color:#0099FF;}

.fine-print{font-size:.75em; font-family:Verdana, Arial, Helvetica, sans-serif}
ul{margin-top:0;
	padding-left:0;
	margin-left:2em;
	}
li{
	/*margin-bottom:.5em;*/
	line-height:1.4em;
}

.buy-now{
	font-weight:bold;
	color:#990000;
	/*text-align: right;*/
	text-decoration: underline;
	
}

.buy-now a{
	color:#990000;
	font-size:20px;
}

.buy-now a:link{
	color:#990000;
}

.buy-now a:hover{
	color:#990000;
}

.buy-now a:visited{
	color:#990000;
}

. {
	border-bottom:#cccccc dashed 1px;
	/*padding-bottom:10px;
	padding-top:10px;*/
	padding: 2em 0;
	/*margin: 2em 0 0 0;*/
}

.buy-now-tuffabox{
	font-weight:bold;
	color:#990000;
	text-decoration: underline;
}

.buy-now-tuffabox a{
	color:#990000;
	font-size:20px;
}

.buy-now-tuffabox a:link{
	color:#990000;
}

.buy-now-tuffabox a:hover{
	color:#990000;
}

.buy-now-tuffabox a:visited{
	color:#990000;
}

.handcleaner{
	float:right;
	clear:left;
	text-align:center;
	border:#3366CC 2px solid;
}

.nowavailable{
	font-weight:bold;
}

.arrow-link{
	width: 610px;
	height: 44px;
	background-image:url(../images/arrow-link.jpg);
	padding: 6px 20px 0 20px;
	font-size:25px;
	color:#FFF;
	vertical-align:middle;
	text-align:center;
}

.arrow-link a{
	color: #FF0;
}